{% extends 'wafer/base.html' %}
{% load i18n %}

{% block content %}
<form action="" method="post">
    {% csrf_token %}
    <div class="form-group">
        <label for="id_preferred_categories">{% trans "Preferred categories" %}</label>
        {{ form.preferred_categories }}
    </div>
    <button type="submit" class="btn btn-primary">{% trans 'Submit' %}</button>
</form>
{% endblock %}
